Subject: Re: [lojban] Re: noxemol ce'u

From: And Rosta <[email-masked]>
Date: Mon, 01 Oct 2001 19:39:45 +0100

>>> <[email-masked]> 10/01/01 05:41pm >>>
[email-masked] writes:
#> Well hey, that was only my guess at how you'd use the lujvo to say
#> "the mother-of function": I see now that unresolved confusion about
#> which gadri/quantifiers to use with nei/no'a may have caused a
#> problem, so rephrase to:
#> 
#> "da poi ro de ke'a se -function ro mamta be de"
#> 
#> = "something x such that x is a function from every y to every mother of y"
#> 
#> And tinker with it until it satisfies you.
#
#But I told you how I would use it the first time. Why {ro mamta}, is there 
#more than one? If so, how is this a function? Otherwise you are getting 
#around to my usage, which is, after all, just the antural one. Why make 
#weird problems?
#
#<If you're talking about the value rather than the function, then I'd have
#thought ordinary bogstandard "LE mamta be ko'a" does the job.>
#
#But I want to talk about the course of values, if you will, and so I used the 
#natural extension of that standard to get away from one individual to a 
#range of individuals: {le mamta be ce'u}. Thanks for the support.

When we began this discussion about {le mamta be ce'u} you said "How
else can we talk about functions?". We now have an answer to this, it
seems: by using a lujvo meaning 'function'.

So we're left with the question of whether {le mamta be ce'u} is permissible 
in main clauses. Jorge and I have stated why we think it isn't.

--And.